---
- name: oVirt infra
  hosts:
    - pinstripe.lab.eng.blr.redhat.com
    - fisher.lab.eng.blr.redhat.com
  gather_facts: false

  vars:
    engine_fqdn: rhsdev-engine1.lab.eng.blr.redhat.com
    engine_user: admin@internal
    engine_password: test123
    engine_cafile: /etc/pki/ovirt-engine/ca.pem

    cluster_name: Default
    stopped_vms:
      - test_ritesh
    host_names:
      - pinstripe.lab.eng.blr.redhat.com
      - fisher.lab.eng.blr.redhat.com
    volumes:
      - engine
      - data
      - vmstore
    check_upgrade: True
  roles:
    - ovirt.cluster-upgrade

